HUGO-SERVER-TRUST(1)

NAME

hugo-server-trust - Install the local CA in the system trust store.

SYNOPSIS

hugo server trust [flags] [args]

DESCRIPTION

Install the local CA in the system trust store.

OPTIONS

-h, --help[=false]
    help for trust

--uninstall[=false]
    Uninstall the local CA (but do not delete it).

OPTIONS INHERITED FROM PARENT COMMANDS

--clock=""
    set the clock used by Hugo, e.g. --clock 2021-11-06T22:30:00.00+09:00

--config=""
    config file (default is hugo.yaml|json|toml)

--configDir="config"
    config dir

--debug[=false]
    debug output

-d, --destination=""
    filesystem path to write files to

-e, --environment=""
    build environment

--ignoreVendorPaths=""
    ignores any _vendor for module paths matching the given Glob pattern

--logLevel=""
    log level (debug|info|warn|error)

--quiet[=false]
    build in quiet mode

-s, --source=""
    filesystem path to read files relative from

--themesDir=""
    filesystem path to themes directory

-v, --verbose[=false]
    verbose output

SEE ALSO

hugo-server(1)